/*
	This layout and design are for the website of
	Megaluck Prints (www.megaluckprints.com)
	only and may not be used for any other purpose.

*/

/* Styles */


body {
    background-color:#f89b33;
    background-image:url(images/background.gif);
    background-repeat:repeat-x;
    background-position:top left;
    margin:0px 0px 0px 0px;
    padding:0px 0px 30px 0px;
    font-size:12px;
    color:#4c4c4c;
    font-family:Verdana, Arial, sans-serif;
}

a {color:#6ea610;}
a:hover {color:#ee8107;}

p {margin:0px 0px 0px 0px; padding:0px 0px 10px 0px; line-height:20px;}

.body {
    width:1212px;
    background-image:url(images/megaluckprintslogo.jpg);
    background-repeat:no-repeat;
    background-position:top center;
    margin:auto;
    padding:0px 0px 0px 0px;
}
.logo {
    width:556px;
    height:489px;
    margin:0px 0px 0px 328px;
}
.logo span {display:none;}
.tagline {
    width:1212px;
    height:89px;
    background-image:url(images/tagline.jpg);
    background-repeat:no-repeat;
    background-position:top center;
}
.tagline span {display:none;}

.content1 {
    width:1212px;
    background-image:url(images/content1.gif);
    background-repeat:repeat-y;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}
.content2 {
    width:1212px;
    background-image:url(images/content2.gif);
    background-repeat:no-repeat;
    background-position:top left;
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
}
.content3 {
    width:1152px;
    background-image:url(images/content3.gif);
    background-repeat:no-repeat;
    background-position:bottom left;
    padding:20px 20px 20px 40px;
    margin:0px 0px 0px 0px;
}

.col1 {
    width:268px;
    float:left;
    margin:0px 20px 0px 0px;
}
.col2 {
    width:576px;
    float:left;
}

h2 {
    margin:0px 0px 10px 0px;
    padding:0px 0px 0px 0px;
    font-weight:bold;
    color:#ee8107;
    font-size:14px;
}

ul {margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
ul li {
    list-style-type:none;
    margin:0px 0px 2px 0px;
    padding:0px 0px 0px 20px;
    background-image:url(images/listicon.gif);
    background-repeat:no-repeat;
    background-position:top left;
    line-height:20px;
}

/* Footer */
.footer {
    width:1212px;
    background-image:url(images/footer.gif);
    background-repeat:no-repeat;
    background-position:top left;
    text-align:center;
    min-height:69px;
    color:#bd7627;
    font-size:11px;
    padding:10px 0px 0px 0px;
    font-family:Arial, sans-serif;
}
.footer a {color:#bd7627; text-decoration:none;}
.footer a:hover {color:#ffffff;}
